Bug 1720 - Please upgrade sigil to 0.7
: Please upgrade sigil to 0.7
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Package Requests
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-22 09:28 MSK by FirstLevel
Modified: 2013-10-09 10:58 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2013-02-22 09:28:39 MSK
Description of problem:
Please upgrade sigil to 0.7
https://code.google.com/p/sigil/


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Denis Silakov 2013-02-26 16:55:39 MSK
It seems that new sigil requires Qt5. We haven't adapted Qt5 for Desktop Fresh yet.
Comment 2 Denis Silakov 2013-10-09 10:58:27 MSD
Sigil has been finally updated to 0.7.2.